Resultados 1 al 6 de 6

Tema: probma al actualisar del ios 4.1 al 4.2

  1. #1
    Usuario Registrado
    Fecha de ingreso
    27 abr, 11
    Mensajes
    3
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Unhappy probma al actualisar del ios 4.1 al 4.2

    buenas tengo un problema yo tenia ios 4.1 en miipod touch 4g lo tenia jaibrekiadi y supe d celeste por lo cual decidi actuzlisar a ios 4.2 para instalarlo celeste pues lo ise actjalise pero cuando ihise el jaibeack al final aparecio la manzanita se dio la vuelta y se convirtio en la manzanita en forma de calabera eso quere decir q fue exitosa pero mi ipod se puso la pantalla en negro y no lo puedo sacar de ay .. Cuando lo conecto a itune me dice q a detectado un ipod en modo recuperacion q para q lo pueda utilisar en itune tengo q restaurarlo ... Y no puedo hacer q prenda espero me puedan ayudar e intentado barias cosas pero nada me funciona se lo agradseria infinitamente

  2. #2
    Moderador Avatar de brujo5
    Fecha de ingreso
    15 oct, 09
    Mensajes
    5,036
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: probma al actualisar del ios 4.1 al 4.2




  3. #3
    Usuario Registrado Avatar de Elotroyo2010
    Fecha de ingreso
    27 dic, 10
    Mensajes
    1,849
    Gracias Thanks Given 
    2
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: probma al actualisar del ios 4.1 al 4.2

    si tienes los shsh del 4.1 te recomiendo que lo vuelvas a instalar el 4.1 ya que celeste funciona muy bien en esa versión, de hecho yo tengo 4.1 y con celeste instalado y me funciona a la perfección, o si tienes los shsh del 4.2.1 vuelve a instalar nuevamente, pero mi recomendación es la 4.1 

  4. #4
    Usuario Registrado
    Fecha de ingreso
    27 abr, 11
    Mensajes
    3
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: probma al actualisar del ios 4.1 al 4.2

    Cita Iniciado por Elotroyo2010 Ver mensaje
    si tienes los shsh del 4.1 te recomiendo que lo vuelvas a instalar el 4.1 ya que celeste funciona muy bien en esa versión, de hecho yo tengo 4.1 y con celeste instalado y me funciona a la perfección, o si tienes los shsh del 4.2.1 vuelve a instalar nuevamente, pero mi recomendación es la 4.1 
    el gran problema es q umbrella solo me a guardado los shsh de la ios 4.3.2 . Pero mi ipod si esta actualisado en el ios 4.2 y jeibrekiado solo q no se como sacarlo del modo recuperacion y de actualisar a la 4.3.2 tampoco puedo no me deja y si lo hiciera aun asi no pudiera sacarlo del modo restauracion .. Si actualiso no me inportaria ll unico que quiero es q mi ipod funcione y lo pueda jaibrekiar no me inporta si no puedo instalar celeste. Lo vendo y compro otro q este en la 4.1 ya q yo ni sabia q celeste ya estaba disponible en la 4.1 yo pensaba q solo d la 4.2 . Q ago

    ---------- Mensaje escrito a las 01:47 ---------- El mensaje anterior fue a las 01:45 ----------

    Cita Iniciado por brujo5 Ver mensaje
    se ve q saves mucho . Me puedes echar la mano

  5. #5
    Moderador Avatar de pablo_cba
    Fecha de ingreso
    06 oct, 09
    Mensajes
    12,498
    Gracias Thanks Given 
    0
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: probma al actualisar del ios 4.1 al 4.2

    Jejejeje... vender el iPod porque Celeste no funciona? me parece un poco extremista... si tu vida depende de Celeste entonces actualizalo a la 4.3.2, vendelo y compra otro con 4.1 o 4.2.1...
    [Sólo los usuarios registrados pueden ver los enlaces. ]

  6. #6
    Usuario Registrado Avatar de Elotroyo2010
    Fecha de ingreso
    27 dic, 10
    Mensajes
    1,849
    Gracias Thanks Given 
    2
    Gracias Thanks Received 
    0
    Agradecido en
    0 Mensajes

    Predeterminado Respuesta: probma al actualisar del ios 4.1 al 4.2

    la verdad que me parece raro que no salga del dfu, y a mi me había pasado algo parecido cuando intente instalar la 4.2.1 y era porque no tenía los shsh y Apple ya no firma esa versión, intenta volver a la 4.1 y después lo sacas del dfu con tyniumbrella, al menos a mi me funciono

Etiquetas para este tema

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •